mixin navbar
    header#header.fixed-top
        .container.d-flex.align-items-center
            h1.logo.mr-auto
                //a(href='index.html') Mancor
                //Uncomment below if you prefer to use an image logo  SHIFT + TAB
                a.logo.mr-auto(href='/welcome')
                    img.img-fluid(src='assets/img/logo.png' alt='')
                a(href='/welcome')  Mancor
            nav.nav-menu.d-none.d-lg-block
                ul
                    li.active
                        a(href='/') Home
                    li
                        a(href='/about') Sobre nosotros
                    li
                        a(href='/services') Servicios
                    li
                        a(href='/contact') Contacto
                    li
                        a(href='/events') Eventos
                    //li.drop-down
                        a(href='') Drop Down
                        ul
                            li
                                a(href='#') Drop Down 1
                            li.drop-down
                                a(href='#') Deep Drop Down
                            li
                                a(href='#') Drop Down 3
                            li
                                a(href='#') Drop Down 4
            a.get-started-btn(href='/login') Ingresar


mixin navbar2
    header#header.fixed-top
        .container.d-flex.align-items-center
            h1.logo.mr-auto
                //a(href='index.html') Mancor
                //Uncomment below if you prefer to use an image logo  SHIFT + TAB
                a.logo.mr-auto(href='/welcome')
                    img.img-fluid(src='assets/img/logo.png' alt='')
                a(href='/welcome')  Mancor
            nav.nav-menu.d-none.d-lg-block
                ul
                    li.active
                        a(href='/') Home
                    li
                        a(href='/about') Sobre nosotros
                    li
                        a(href='/services') Servicios
                    li
                        a(href='/contact') Contacto
                    li
                        a(href='/events') Eventos
            a.get-started-btn(href='/logout'  style='background: #c55766;') Salir


mixin head
    head  
        meta(charset='utf-8')
        title Luis Mancor
        meta(content='width=device-width, initial-scale=1.0' name='viewport')
        meta(content='' name='keywords')
        meta(content='' name='description')
        link(href='/assets/img/favicon.png' rel='icon')
        link(href='/assets/img/apple-touch-icon.png' rel='apple-touch-icon')
        link(href='https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i' rel='stylesheet')

        link(href='/assets/lib/bootstrap/css/bootstrap.min.css' rel='stylesheet')
        link(href='/assets/lib/icofont/icofont.min.css' rel='stylesheet')
        link(href='/assets/lib/boxicons/css/boxicons.min.css' rel='stylesheet')
        link(href='/assets/lib/remixicon/remixicon.css' rel='stylesheet')
        link(href='/assets/lib/owlcarousel/assets/owl.carousel.min.css' rel='stylesheet')
        link(href='/assets/lib/animate/animate.min.css' rel='stylesheet')      
        link(href='/assets/lib/aos/aos.css' rel='stylesheet')
        <!-- Template Main CSS File -->
        link(href='/assets/css/style.css' rel='stylesheet')

mixin scripts
    script(src='/assets/lib/jquery/jquery.min.js')
    script(src='/assets/lib/bootstrap/js/bootstrap.bundle.min.js')
    script(src='/assets/lib/jquery.easing/jquery.easing.min.js')
    script(src='/assets/lib/php-email-form/validate.js')
    script(src='/assets/lib/waypoints/jquery.waypoints.min.js')
    script(src='/assets/lib/counterup/counterup.min.js')
    script(src='/assets/lib/owl.carousel/owl.carousel.min.js')
    script(src='/assets/lib/aos/aos.js')

    script(src='/assets/js/main.js')



mixin jumbotron(title, paragraph, textButton)
    .jumbotron
        h1.display-4 #{title}
        p.lead
            | #{paragraph}
        hr.my-4

        a.btn.btn-primary.btn-lg(href='#' role='button') #{textButton}


mixin carousel
    #carouselExampleControls.carousel.slide(data-ride='carousel')
        .carousel-inner
            .carousel-item.active
                img.d-block.w-100(src='https://www.miplaya.ws/wp-content/uploads/userImages/beach_201106/1_1532618936_Atardecer-en-Mangueta-en-Zahora-cerca-de-Ca%C3%B1os-de-Meca.-panoramio-1000x500.jpg' alt='...')
            .carousel-item
                img.d-block.w-100(src='https://www.misierradegata.com/wp-content/uploads/2015/09/Atardecer-en-la-sierra-de-gata-caceres-1000x500.jpg' alt='...')
            .carousel-item
                img.d-block.w-100(src='http://www.corrientesaldia.info/es/Imagen/Miniatura/CtesAlDia-178374-1000x500-fit.jpg' alt='...')
        a.carousel-control-prev(href='#carouselExampleControls' role='button' data-slide='prev')
            span.carousel-control-prev-icon(aria-hidden='true')
            span.sr-only Previous
        a.carousel-control-next(href='#carouselExampleControls' role='button' data-slide='next')
            span.carousel-control-next-icon(aria-hidden='true')
            span.sr-only Next

mixin footer
    .py-3
        .container
            .row
                .col-md-12.text-center.d-md-flex.align-items-center
                    i.d-block.fa.fa-stop-circle.fa-2x.mr-md-5.text-primary
                    ul.nav.mx-md-auto.d-flex.justify-content-center
                        li.nav-item
                            a.nav-link.active(href='/') Inicio
                        li.nav-item
                            a.nav-link(href='/about') About
                        li.nav-item
                            a.nav-link(href='/products') Products
                        li.nav-item
                            a.nav-link(href='/contact') Contact
                    .row
                        .col-md-12.d-flex.align-items-center.justify-content-md-between.justify-content-center.my-2
                            a(href='#')
                            i.d-block.fa.fa-facebook-official.text-muted.fa-lg.mx-2
                            a(href='#')
                            i.d-block.fa.fa-instagram.text-muted.fa-lg.mx-2
                            a(href='#')
                            i.d-block.fa.fa-twitter.text-muted.fa-lg.ml-2
            .row
                .col-md-12.text-center
                    p.mt-2.mb-0 &copy; 2020 Lmancor. All rights reserved
